//** 
//** Licensed Materials - Property of IBM and/or HCL 
//**  Copyright IBM Corporation 2005, 2016. All Rights Reserved.
//**  Copyright HCL Technologies Ltd. 2017,2023. All Rights Reserved.
//**
//** Note to U.S. Government Users Restricted Rights:
//** Use, duplication or disclosure restricted by GSA ADP Schedule
//** Contract with IBM Corp.
//**
//**
//TXDEV  JOB (0),'SHREDDER',CLASS=A,MSGCLASS=H,MSGLEVEL=(1,1),
//    TIME=10,NOTIFY=&SYSUID
// SET UID=UID       set to a suitable UserID
// SET XMLTK=XML     path to the xml toolkit if not on linklist
//SHRED  EXEC  PGM=SHREDDER,REGION=0M,
// PARM='ENVAR(_IXM_FORCE_CONVERSION=USE_ICU_SRC_OFFS)/SHREDIN 5000000'
//STEPLIB DD DSN=&UID.SHREDDER.LOAD,DISP=SHR
//         DD DSN=&XMLTK.SIXMLOD1,DISP=SHR
//SYSPRINT DD SYSOUT=*
//SYSOUT   DD SYSOUT=*
//CEEDUMP  DD SYSOUT=*
//SHREDIN  DD DSN=&UID.SHREDIN.XML,DISP=SHR
//HEADER   DD DSN=&UID.SHREDIN.HEADER,DISP=SHR
//TRAILER  DD DSN=&UID.SHREDIN.TRAILER,DISP=SHR
//XML001   DD DSN=&UID.SHRED.F1,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML002   DD DSN=&UID.SHRED.F2,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML003   DD DSN=&UID.SHRED.F3,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML004   DD DSN=&UID.SHRED.F4,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML005   DD DSN=&UID.SHRED.F5,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML006   DD DSN=&UID.SHRED.F6,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML007   DD DSN=&UID.SHRED.F7,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML008   DD DSN=&UID.SHRED.F8,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML009   DD DSN=&UID.SHRED.F9,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML010   DD DSN=&UID.SHRED.F10,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML011   DD DSN=&UID.SHRED.F11,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML012   DD DSN=&UID.SHRED.F12,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML013   DD DSN=&UID.SHRED.F13,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
//XML014   DD DSN=&UID.SHRED.F14,DISP=(NEW,CATLG),
//         SPACE=(CYL,(1000,100),RLSE),
//         LRECL=1024,RECFM=FB
