#
# Licensed Materials - Property of IBM and/or HCL
#  Copyright IBM Corporation 2005, 2016. All Rights Reserved.
#  Copyright HCL Technologies Ltd. 2017,2023. All Rights Reserved.
#
# Note to U.S. Government Users Restricted Rights:
# Use, duplication or disclosure restricted by GSA ADP Schedule
# Contract with IBM Corp.
#


OBJS = shredder.obj XMLDHI.obj
!include <ntwin32.mak>

XML4C_HOME     = ..\products\<xmltoolkit>
XML4C_LIBS     = $(XML4C_HOME)\lib\windows\xml4c_5.lib
XML4C_INCLUDE  = $(XML4C_HOME)\include

.cpp.obj :
	 $(cc) $(cflags) $(cvarsdll) -I$(XML4C_INCLUDE) -EHsc -MT -Ox -Og -Ot $*.cpp

.obj.exe :
	$(link) -out:shredder.exe -NODEFAULTLIB \
	$(OBJS) \
	$(XML4C_LIBS) \
	$(guilibsmt) msvcrt.lib

shredder.exe : $(OBJS)

clean:
	 del *.obj
	 del *.exe
